name: 'Networking cki netfilter upstream_test_wrapper ipset'
universal_id: redhat_upstream_netfilter_ipset
maintainers:
  - name: Yi Chen
    email: yiche@redhat.com
    gitlab: yiche
  - name: Florian Westphal
    email: fwestpha@redhat.com
    gitlab: fwestpha
  - name: Phil Sutter
    email: psutter@redhat.com
    gitlab: psutter1
  - name: Eric Garver
    email: egarver@redhat.com
    gitlab: egarver
origin: kernel_public_tests
location: networking/netfilter/upstream_test_wrapper/ipset
enabled:
  trees:
    or:
      rawhide
target_sources:
  - .*netfilter.*
  - net/ipv4/netfilter/.*
  - net/ipv6/netfilter/.*
  - net/netfilter/.*
  - include/net/netns/.*
  - net/unix/.*
  - net/packet/internal\.h
  - net/netlink/.*
  - net/socket\.c
  - net/sysctl_net\.c
sets:
  - netfilter-upstream
max_duration_seconds: 7200
